int fsrPin_0 = 0;
int fsrPin_1 = 1;
int fsrReading_0;
int fsrReading_1;

void setup() {
	Serial.begin(9600);
}

void loop() {
	fsrReading_0 = analogRead(fsrPin_0);
  fsrReading_1 = analogRead(fsrPin_1);
  
  //Serial.print("Human ");
  //Serial.print("*");
  Serial.print(fsrReading_0);
  Serial.print(" ");
  //Serial.print("Chin ");
  Serial.println(fsrReading_1);
  //Serial.print(".");

//	if (fsrReading_0<300) {
//		Serial.println("-There's a nothing!");
//   Serial.println("");
//	}
//	else {
//		Serial.println("-There's a man!");
//		if (fsrReading_1<100) {
//		  Serial.println("-There's a nothing!");
//      Serial.println("");
//		  }
//		else {
//		  Serial.println("-There's a chin!");
//      Serial.println("");
//		  }
//	}
  
	delay(1000);
}
